Subject: RE: NWB4WEI0002
From: "Josee Galipeau" <[email-masked]>
To: "Rita Becker" <[email-masked]>
Date: Mon, 28 Jan 2002 09:54:16 -0500

Hi Rita, here is the first part of the application I reviewed.  I will
send all the others together, but this one was due today.
 
Renewal of NWB4WEI0002
 
I have no concerns with this application so long as communities / HTOs
relevant and the Kitikmeot Hunters and Trappers Association are informed
and all support the project.  I have a few general comments / questions.
 
As stated in the EXECUTIVE SUMMARY of the 2000 application:  "Other
exploration activities may be conducted during 2000 include... and
environmental baseline monitoring".  Was this monitoring done?  Any
reporting on that?
 
I was also wandering if NWB has copies of the environmental baseline
studies conducted in the Hope Bay Belt.  (I'm interested in the wildlife
and traditional knowledge part of the studies).  These studies have been
ongoing since 1996.  I took this information in Cambiex Exploration 2000
application, page 2, answer to question 12.  
 
Also, there should be a double volume Environmental Baseline Studies
Report that Dennis Wuertz (from BHP) sent in early 1997.  This Report
could give me a better understanding, not only for this project, but for
others in the area.  
 
Thanks you and have a good week.
 
Best regards
 
Josée Galipeau
Wildlife Management Assistant
Nunavut Wildlife Management Board
Box 1379
Iqaluit, Nunavut
X0A 0H0
Tel : 867-979-6962
Fax : 867-979-7785
E-mail : [email-masked]